/* Nav Styles*/
#navbundles a {background: url(../leftnavbtn/btn-bundle.gif) no-repeat  -5px 0px;}
#navbundles a:hover {background: url(../leftnavbtn/btn-bundle.gif) no-repeat  -5px -26px;}
#navphone a {background: url(../leftnavbtn/btn-phone.gif) no-repeat  -5px 0px;}
#navphone a:hover {background: url(../leftnavbtn/btn-phone.gif) no-repeat  -5px -26px;}
#navtv a {background: url(../leftnavbtn/btn-tv.gif) no-repeat  -5px 0px;}
#navtv a:hover {background: url(../leftnavbtn/btn-tv.gif) no-repeat  -5px -26px;}
#navinternet a {background: url(../leftnavbtn/btn-internet.gif) no-repeat  -5px 0px;}
#navinternet a:hover {background: url(../leftnavbtn/btn-internet.gif) no-repeat  -5px -26px;}
#navldphone a {background: url(../leftnavbtn/btn-longdistance.gif) no-repeat  -5px 0px;}
#navldphone a:hover {background: url(../leftnavbtn/btn-longdistance.gif) no-repeat  -5px -26px;}
#navwirelessphone a {background: url(../leftnavbtn/btn-cellphone.gif) no-repeat  -5px 0px;}
#navwirelessphone a:hover {background: url(../leftnavbtn/btn-cellphone.gif) no-repeat  -5px -26px;}
/* Background Styles*/
div.body-phone-internet-tv {
background: url(../hero-phone-internet-tv.jpg) no-repeat  right top;
}
div.body-bundles {
background: url(../hero-bundlesvce.jpg) no-repeat  right top;
}
div.body-phone {
background: url(../hero-phone.jpg) no-repeat  right top;
}
div.body-tv {
background: url(../hero-tv.jpg) no-repeat  right top;
}
div.body-internet {
background: url(../hero-internet.jpg) no-repeat  right top;
}
div.body-longdistance {
background: url(../hero-longdistancephone.jpg) no-repeat  right top;
}
div.body-wirelessphone {
background: url(../hero-wirelessphone.jpg) no-repeat  right top;
}
/* Background Styles*/
th.banner_provider_col, td.banner_provider_col {
display:none;
}


/* ------------------------------------------------------------------------------------------------------ */
/* Provider Grid Styles */
/* ------------------------------------------------------------------------------------------------------ */
#body-info-provider-grid h3, td.banner_plan_col {
font-size: 12px;
padding:0;
margin: 0 0 3px 0;
vertical-align: top;
font-weight:bold;
}
td.banner_plan_col {
}
/*
#body-info-provider-grid {
clear:both;
width: 980px;
padding:0 0 0 0;
position:relative;
overflow:hidden;
background: url(http://www.whitefence.com/images/nav-css/grid-btn_k.gif) repeat-y top left;
}
#grid-footer {
background:url(http://www.whitefence.com/images/nav-css/grid-bottom.gif) no-repeat top left;
height:10px;
width: 980px;
clear:both;
}
#grid-header {
clear:both;
height:50px;
width: 980px;
padding:0;
position:relative;
background:url(http://www.whitefence.com/images/nav-css/providerhead.gif) no-repeat top left;
}
div.grid-tab, div.grid-tab-over {
height:80px;
width: 239px;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
display:block;
border-left: 1px solid #004472;
}
div.grid-tab {
background: url(http://www.whitefence.com/images/nav-css/grid-off.gif) no-repeat top left;
}
div.grid-tab-over {
background: url(http://www.whitefence.com/images/nav-css/grid-over.gif) no-repeat top left;
}
div.grid-tab-selected {
height:80px;
width: 249px;
background: url(http://www.whitefence.com/images/nav-css/grid-highlight.gif) no-repeat top left;
border-left: 1px solid #004472;
}
#grid-tab-1 {}
#grid-tab-2 {}
#grid-tab-3 {}
#grid-tab-4 {}
#grid-tab-5 {}
div.gridbuttons {
	float:left;
	width: 250px;
}
#providergrid-1, #providergrid-2, #providergrid-3, #providergrid-4 {
float:right;
width: 729px;
right: 1px;
padding:0;
position:relative;
}
div.providergrid-on {
display:block;
}
div.providergrid-off {
display:none;
}
table.providergrid {
width:100%;
padding:0;
}
*/
td.gridcell, td.gridcell-head, td.gridcell-img, td.gridcell-price, th, td.banner_plan_col, td.banner_phone_col, td.banner_internet_col, td.banner_tv_col, td.banner_specials_col, td.banner_price_col, td.banner_order_col, td.banner_features_col {
width:25%;
padding:5px;
border-bottom:1px solid #cccccc;
border-right:1px solid #cccccc;
vertical-align:top;
}
td.banner_phone_col, td.banner_internet_col, td.banner_tv_col, td.banner_specials_col {
font-size:10px;
}
td.banner_phone_col span, td.banner_internet_col span, td.banner_tv_col span, td.banner_specials_col span, td.banner_features_col span {
font-size:12px;
}
/* edited */
td.gridcell-head, th {
text-align:center;
font-weight:bold;
background:#CCCCCC;
color: #004472;
border:0;
}
/*
td.gridcell-img {
text-align:center;
font-size:10px;
}
*/
td.gridcell-price, td.banner_price_col {
background:#FFFFCC;
text-align:center;
border-right:0;
font-size:10px;
}
td.banner_price_col {
font-size:18px;
padding:5px 0 0 0;
margin: 0 0 5px 0;
border-right:1px solid #cccccc;
}
/*
td.gridcell-price img {
display:block;
margin:auto;
padding: 7px 0 0 0;
}
*/
/* Category Grids */
/*
#body-info-category-grid {
clear:both;
width: 784px;
padding:0;
position:relative;
overflow:auto;
border-right: 1px solid #DBDBDB;
border-bottom: 1px solid #DBDBDB;
}
table.categorygrid {
width:100%;
border-right: 1px solid #cccccc;
padding:0;
}
td.gridcell-2-head {
text-align:center;
font-weight:bold;
background:#CCCCCC;
color: #004472;
border:0;
}
td.gridcell-2-img {
text-align:center;
}
td.gridcell-img img {
padding:5px 0 5px 0;
display:block;
margin:auto;
}
td.gridcell-2-price, td.gridcell-2-price p {
background:#FFFFCC;
text-align:center;
}

.providergrid-default-txt {
	width: 600px;
	margin: 10px;
	padding: 10px;
	background: #dfd;
	border: 1px #9c9 solid;
}
*/
div.grid-header-title-on {
position:absolute;
top: 7px;
left: 7px;
}
div.grid-header-title-on span.grid-header-provider-on {
font-size:12px;
font-weight:bold;
color:#0076bf;
float:left;
margin: 0 0 5px 0;
}
div.grid-header-title-on span.grid-header-address {
font-size:14px;
font-weight:bold;
color:#004472;
margin: 0 10px 0 0;
float:left;
clear:left;
}
div.grid-header-title-on a {
font-size:12px;
color: #0076bf;
float:left;
padding: 2px 0 0 0;
}